libio-stringy-perl_2.110-4_all.deb: Size mismatch problem

Bug #854475 reported by ehcpdeveloper on 2011-09-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Quickly
Undecided
Unassigned

Bug Description

I liked new site, http://developer.ubuntu.com/create/
I tried to download and install quickly as it is described there,
When I try to install quickly with software-center, it raises exception of "cannot install dependencies, untrusted sources"
to overcome, I tried to install dependincies:

aptitude install libparse-debcontrol-perl libterm-size-perl

raises error:

E: Failed to fetch http://tr.archive.ubuntu.com/ubuntu/pool/main/i/io-stringy/libio-stringy-perl_2.110-4_all.deb: Size mismatch

it is same when using main server, archive.ubuntu.com too.

my ubuntu:
# cat /etc/*ele*
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=11.04
DISTRIB_CODENAME=natty
DISTRIB_DESCRIPTION="Ubuntu 11.04"

# uname -a
Linux desktop 2.6.38-11-generic #49-Ubuntu SMP Mon Aug 29 20:47:07 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

thanks.

David Planella (dpm) on 2011-09-26
affects: ubuntudeveloperportal → quickly
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers